<div class="col-6 offset-3">
    <h1 style="font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;color:#333333;font-size:18px;font-weight:400;line-height:1.4;margin:0;padding:0"
        align="center">Thanks for signing up to Rufa technology!</h1>
    <p>To get started, click the link below to confirm your account.</p>
    <a href="{{confirmation_link}}" target="_blank">Confirm your account</a>
</div>
